div.card.border-left-secondary
  div.card-body
    div.row.d-flex.align-items-center
      div.col-auto
        span.fas.fa-cogs.fa-2x.text-gray-300
      div.col
        div.form-row.no-gutters.align-items-center.pb-2
          div.col-12
            div.h6.text-xs.text-primary.mb-0.text-gray-800 {{ tConfiguracion.Descripcion }}
        div.form-row.no-gutters.align-items-center.flex-row
          div.col
            div.ControlInput
              div.ControlInput--ContenedorIcono
                span.ControlInput--ContenedorIcono-Icono
                  i.fas.fa-cog
              input(type="text",
                  placeholder="Valor",
                  [(ngModel)]="tConfiguracion.Valor",
                  name="Valor",
                  required="",
                  size="sm",
                  [disabled]="Editable(tConfiguracion)").ControlInput--Input
          div.col-auto
            button(type="button",
                  (click)="ValidarConfiguracion(tConfiguracion)",
                  *ngIf="tConfiguracion.Editable === 'S'").btn.btn-outline-success.btn-sm
              span.fas.fa-check
